@font-face {
font-family: 'MagistralC';
font-style: normal;
font-weight: normal;
src: local('MagistralC'), url('MagistralC.woff') format('woff');
}

h1,h2,h3,h4,h5,p,a{margin: 0px; padding: 0px;}
.left{float: left;}
.center_text{text-align: center;}

/* top nav */
.tnav li {display:inline; list-style-type:none;}
.topnav {background:#333; background:-moz-linear-gradient(top, #333 0%, #2b2b2b 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%, #333),color-stop(100%, #2b2b2b)); background:-webkit-linear-gradient(top, #333 0%, #2b2b2b 100%); background:-o-linear-gradient(top, #333 0%, #2b2b2b 100%); background:-ms-linear-gradient(top, #333 0%, #2b2b2b 100%); background:linear-gradient(top, #333 0%, #2b2b2b 100%); border-bottom:1px solid #0e0e0e; height:32px; position:relative;}
.topnav ul {font-size:.875em; line-height:1em; margin:0px; margin-top:9px; padding: 0px;}
.topnav li {margin:0 .625em;}


.topnav a {color:#d3d1d1;}
.topnav a:hover, .topnav a:focus {color:#fff;}
.topnav a.on {font-family:"ProximaNova-Bold","Helvetica Neue",Helvetica,Arial,sans-serif; color:#fff;}

/* urgent notice */
.urgent_notice{padding:6px; font-weight: bold; color: #6a0909; overflow: hidden;}
.urgent_notice a{color: #6a0909; }
/* logo */
.wordmark.hidden-sm{text-align: center;}
.wordmark.hidden-sm img{margin-bottom:10px;}
.wordmark.hidden-sm p{font-size: 16px;}
.wordmark {padding:30px 0;background:#7d0101; /* Old browsers *//* IE9 SVG,needs conditional override of 'filter' to 'none' */background:url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkMDEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NTExMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #7d0101 0%, #651110 100%); /* FF3.6+ */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%, #7d0101),color-stop(100%, #651110)); /* Chrome,Safari4+ */background:-webkit-linear-gradient(top, #7d0101 0%, #651110 100%); /* Chrome10+,Safari5.1+ */background:-o-linear-gradient(top, #7d0101 0%, #651110 100%); /* Opera 11.10+ */background:-ms-linear-gradient(top, #7d0101 0%, #651110 100%); /* IE10+ */background:linear-gradient(to bottom, #7d0101 0%, #651110 100%); /* W3C */filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d0101',endColorstr='#651110',GradientType=0 ); /* IE6-8 */border-top:1px solid #9e2121;border-bottom:1px solid #4a0404;}
.wordmark a {display:block; text-align: center; font-size:28px; color:#fff; text-decoration:none; font-family: MagistralC; font-weight: 600; letter-spacing: 2px;/*text-transform: uppercase;*/}
.wordmark img {width: 100px; margin-right: 10px;}

/* main navigation */
.mainnav{background: #6a0909;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhMDkwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NTExMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top, #6a0909 0%, #651110 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a0909), color-stop(100%,#651110));background: -webkit-linear-gradient(top, #6a0909 0%,#651110 100%);background: -o-linear-gradient(top, #6a0909 0%,#651110 100%);background: -ms-linear-gradient(top, #6a0909 0%,#651110 100%);background: linear-gradient(to bottom, #6a0909 0%,#651110 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a0909', endColorstr='#651110',GradientType=0 );border-top:1px solid #7d1717;border-bottom:1px solid #651110;margin:0;white-space:nowrap;}
.mainnav  a {color:#fff; text-transform: uppercase;}
.mainnav  ul {list-style: none; padding:0px; margin-bottom: 0px; display: table; margin: 0 auto;}
.mnav.main > li{float: left;}
.mnav.main > li > a {font-weight:bold;text-align:center; position:relative; z-index:3000; bottom:-1px; margin-top:-1px; padding:10px 20px; display: block; -webkit-transition-duration:.3s; -moz-transition-duration:.3s; -o-transition-duration:.3s; transition-duration:.3s; -ms-transition-duration:0s;border-bottom:1px solid transparent;}
.mnav.main > li > a:hover{text-decoration:none; background: #fff; color: #670a0a}
.mnav.main > li a:focus {text-decoration:none;}
.mnav.main > li.active > a:hover, .mnav.main > li.active > a:focus {text-decoration:underline;}

.mainnav-details{white-space:normal; position: absolute; width: 100%; background:#fff; left:0px; display: none; overflow: hidden; z-index: 10; padding:20px 0; -webkit-box-shadow: 0 6px 20px #56585a; -moz-box-shadow: 0 6px 20px #56585a; box-shadow: 0 6px 20px #56585a; }
.mainnav-details a{color:#670a0a; font-weight: normal;}
.mnav.main li:hover .mainnav-details{display: block;}
.mainnav-details ul{list-style: none; padding: 0px; margin: 0px;}
.mainnav-details ul li{margin-bottom: 5px;}
.mainnav-details ul li a{text-transform: capitalize; font-size: 14px; font-weight: bold;}
.mainnav-details h4{margin-bottom: 10px;}

.mnav_small{display: block !important;}
.mnav_small ul{display:none; font-size: 12px; padding-left: 30px;}
.mnav_small a{padding:10px; display: block; text-align: left}
.mnav_small a:hover{text-decoration: none; background: #950b0b;}
.mnav_small > li{position: relative}
.mnav_small > li > a > span{position: absolute; top: 14px; right: 10px;}
.mini_nav_small{padding:10px; font-size: 14px; color: #ffb230; text-transform: uppercase; position: relative; cursor: pointer;}
.mini_nav_small span{position: absolute; top:13px; right:10px;}
#mini_nav_small{display: none;}

/* slider plugins */
.text-content h2,.text-content h2 a{font-size:16px; text-transform: uppercase; font-weight: bold;color:#d42222;}
.text-content p{font-size:14px;}
.text-content a{font-size:12px; color:#ffb230;}
.news-slider {/* Style the actual content */ }
.news-slider .text-content {position: absolute; bottom: -1px; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.9); padding: 20px; width: 100%; }
.news-slider .text-content h2 {color:#d42222; }
.news-slider .text-content p {color:#fff; }
.news-slider .text-content a.button-link {padding: 10px 20px; position: absolute; bottom: 10px; right: 10px; }
.news-slider .image-content {line-height: 0; }
.news-slider .image-content img {max-width: 100%; height: 100%;}

/* news */

.grey_div{width: 100%; background: #ededed; padding: 30px 0; margin-bottom:20px;}
.news-story h2{font-size:22px; margin-bottom:10px; font-weight: normal;}
.news-story a{color: #4d4d4d; display: block;text-decoration: none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.news-story a:hover{color: #670a0a;}
.news-story .story img{border:1px solid #fff;}
.news-story .story h3{font-size: 14px; margin-top:10px; margin-bottom: 10px;}
.news-story a:hover h3{text-decoration: underline !important;}

.headlines h3 {font-size:16px; margin-bottom: 10px; font-weight: bold;}
.headlines ul{list-style: none; margin:0px; padding: 0px;}
.headlines h4 {font-size:14px;}
.story a img{width: 100%}
@media (max-width: 400px) {
    .story{width:100%}
}
/* news big */
.text-content{padding-top:20px; padding-bottom: 20px; }
.text-content h1{text-align: center; color: #670a0a; font-size: 26px; font-weight: bold; padding: 10px;}
.text-content h2{color: #670a0a; font-size: 18px; font-weight: bold;}
.text-content p{line-height: 1.5; text-align: justify; margin-bottom: 10px;}
.text-content a{color:#A71800;}
.img_left{float: left; margin:0px 10px 10px 0px;}
.img_right{float: right; margin:0px 0px 10px 10px;}
.single_post_text{height:400px; overflow:auto; overflow-x:none;}
.text-content h5{font-size:15px; font-weight: bold; line-height:1; margin:0px; margin-bottom:20px; text-align: center;}
.text-content h5 input,select{padding:5px 10px;}
/* table */
.table-content{padding-top:20px;
    padding-bottom: 20px;}
.table-content h1{text-align: center; color: #670a0a; font-size: 26px; font-weight: bold; padding: 10px;}
.table-content h2{color: #670a0a; font-size: 16px; font-weight: bold;}
.table-content a{color: #670a0a;}
.table-content a:hover{text-decoration: underline}
.table-content p{text-align: justify;}
.table-content img{border:2px solid #670a0a}

.trustee_directories tr{font-size:14px;}
.trustee_directories tr td:first-child{font-weight: bold;}
.trustee_directories .visible-xs .table td{font-weight: normal;}
.trustee_directories .visible-xs .table tbody{ width: 100%}
.trustee_directories .visible-xs .table td strong{font-weight: bold;}

/*tabpanel*/
.tablepanel_container{padding-top: 20px; padding-bottom: 20px;}
.tablepanel_container table{font-size: 14px;}
.tablepanel_container table ul{font-weight: bold;}

/* Events Module */ 
.all_events{height:560px; overflow: auto}
.event {margin-bottom:20px;}
.event .date {font-size:12px; margin-bottom:10px;}
.event .date span.day {display:block; padding:6px 2px; background:#8f3931; color:#fff; text-align:center;}
.event .date span.month {display:block; padding:6px 2px; border-left:1px solid #dad9d9; border-bottom:1px solid #dad9d9; border-right:1px solid #dad9d9; color:#670a0a; text-align:center;}
.event a{color:#8f3931; font-size: 16px; font-weight: bold;}
.event h3{ margin-bottom: 10px;}

/* Centers Module */
.centers a{display: block; margin-bottom:10px; padding:10px; color:#fff;}
.center1 a{background:#6E1111;}
.center2 a{background:#C0254D;}
.center3 a{background:#5E4B66;}
.center4 a{background:#5E5351;}
.center5 a{background:#888E45;}
.center6 a{background:#14578E;}
.center7 a{background:#7030a0;}
.center8 a{background:#FFA500;}
.center9 a{background:#228B22;}

/* Campus Life Module */
.campus_life h3{font-size: 18px; margin-bottom:20px; margin-top: 10px; text-transform: uppercase;}
.campus_life .clubs div.item{width:90px; height: 90px; position: relative; float: left; margin-right:10px; border:2px solid #491312; overflow: hidden;}
.campus_life .clubs > div.item{margin-bottom:10px;}
.campus_life .clubs div.item span{
	-webkit-transition:  all 0.5s ease;
    -moz-transition:  all 0.5s ease;
    -o-transition:  all 0.5s ease;
    transition:  all 0.5s ease;
	position: absolute; display: block; padding:10px; z-index: 2; color: #fff; width:100%; bottom:0px;	background:rgba(0,0,0,.7); text-align: center; text-transform: uppercase; margin-bottom:0px;}
.campus_life .clubs div.item:hover span{margin-bottom:-100%;}

/* Resources */
.resources h3{font-size: 18px; margin-bottom:10px; text-transform: uppercase;}
.resources ul{list-style: none; padding:0px; margin: 0px; margin-bottom: 10px;}
.resources li{padding-left: 60px; background: url('../img/pdf_img.png') no-repeat; background-position: 0px 3px}

/* Youtube */
.youtube h3{font-size: 18px; margin-bottom:10px; text-transform: uppercase; text-align: left; min-height: 200px;}

/* footer */
.footer{background:#393838; border-bottom:1px solid #141414; padding:20px 10px 10px; margin-top: 20px; color:#838383; font-size: 12px;}
.footer img{opacity:.75;}
.footer-address{padding-left:10px; border-left:2px solid #636363}
.footer ul{list-style: none; margin: 0px; padding: 0px; padding-right: 10px;  border-right:2px solid #636363; margin-right: 20px;}
.footer ul li{text-align: right;}
.footer ul li a{color: #838383;}
.footer_special{list-style: none; margin: 0px; padding: 0px; border-right:0px !important; padding-left: 10px !important;  border-left:2px solid #636363; margin-right: 20px; }
.footer_special li{text-align: left !important; }
.footer_bottom{background:#393838; border-top: 1px solid #686868; padding:10px; color:#6D6D6D; text-align: center;}

.footer .visible-xs img{width:100px; margin-bottom: 20px;}
.footer .visible-xs ul{border:0px !important;}
.footer .visible-xs .footer-address{border:0px !important;}


.footer_bottom p{font-size: 13px;}


@media (max-width: 1200px) {
    .mnav.main > li > a{font-size: 14px; font-weight: bold;  padding: 10px 14px;}
}
@media (max-width: 992px) {
    .mnav.main > li > a{font-size: 13px; font-weight: normal; padding: 10px 7px;}
    .mainnav-details img{display: none;}
}
@media (max-width: 768px) {
    .mnav.main > li > a{font-size: 12px; font-weight: normal; padding: 10px 7px;}
    .text-content h2,.text-content h2 a{font-size: 12px !important;}
    .all_events{height:auto !important;}
}

/* logo */
.wordmark2 {padding:30px 0;border-top:1px solid #9e2121;border-bottom:1px solid #4a0404; background: #fff;}
.wordmark2 a {display:block; text-align: center; font-size:22px; color:#5A5A5A; text-decoration:none; text-transform: uppercase;}
.wordmark2 img {width: 100px; margin-right: 10px;}

.social_network{list-style: none; padding:0px; margin:0px; float: right;}
.social_network li{margin:5px; display: inline-block;}
.social_network li img{width:60px;}

/* owl carousel */
.owl_carousel_story .owl-controls{position: absolute; top:0px; right: 0px; margin-top:-40px; }
.owl_carousel_story .owl-prev, .owl-next{padding:5px 8px; color: #fff; background: #204385; border:1px solid rgba(97, 16, 16, 0.13); font-size: 14px; line-height: 1;}
.owl_carousel_story .owl-prev{float: left; margin-right:10px;}
.owl_carousel_story .owl-next{float:right;}
.owl_carousel_story .owl-nav{overflow: hidden;}
.owl_carousel_story .item{margin-left:10px;}
.owl_carousel_story > .item{margin-left:0px;}

/* owl carousel */
.owl_carousel_clubs .owl-controls{position: absolute; top:0px; right: 0px; margin-top:-40px; }
.owl_carousel_clubs .owl-prev, .owl-next{padding:5px 8px; color: #fff; background: #6a0909; border:1px solid rgba(97, 16, 16, 0.13); font-size: 14px; line-height: 1;}
.owl_carousel_clubs .owl-prev{float: left; margin-right:10px;}
.owl_carousel_clubs .owl-next{float:right;}
.owl_carousel_clubs .owl-nav{overflow: hidden;}

/* Research Navigation Slider */
.research_nav_slider .col-sm-4 img{width:100%}
.research_nav_slider{position:absolute; display: none;}
.research_nav_slider:nth-child(1){display: block;}

/* resource tab */
.resource_slider{overflow: scroll; overflow-y:hidden;}
.resouce_slider_container{}
.resource_slider .item{width: 160px; height: 200px; position: relative; float: left; margin-right: 10px; border: 2px solid #491312; overflow: hidden;}
.resource_slider .item img{}


/* course details list */
.course_details_list td{font-size:14px;}
.archive_search ul{}
.archive_search ul li{margin:0px; padding-left:15px; background:url('../img/bullet_point.png') no-repeat; background-position:0px 6px;}
.archive_search ul li a{font-size: 14px;}
.archive_search input[type='text']{border:1px solid grey; padding:2px;}
.archive_search input[type='button']{border:0px; background:rgb(104, 12, 11);padding:3px 10px; color:#fff;}
.archive_search input[type='button']:hover{background:rgb(160, 50, 49);}

/* Bootstrap Overcode */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color: #FFF; cursor: default; background-color: #610C0C; border: 1px solid #ddd; border-bottom-color: transparent; }
.owl-stage-outer{height:100px;}
.quickLinks ul{color:#670A0A; list-style:square}
.quickLinks a{color:#670A0A; font-size:14px;}
.mainnav-details hr{margin:0px 0px;}

/* new code */
.search{}
.search_submit{padding:2px;margin-top:-3px;}
.utility input[type="text"]{margin-top:-3px;}
.mnav_small input[type="submit"]{padding:1.3px 5px; margin-left:5px;}
.mininav_search{display:table; margin:5px auto}
.colorStar{color: red; font-weight: bold}
.small_table{font-size: 14px; border: 1px solid #ccc}
.small_table td, .small_table th{padding:3px !important;}
.table-content h3{font-size:16px; text-decoration: underline; font-weight: bold; margin-bottom:10px;}
.scroll_navBar{height: 200px; overflow: auto;}
h2.courseH{font-size: 18px; font-weight: bold; margin-bottom:10px;}
h3.courseH{font-size: 16px; margin-bottom:10px;}
.table_heading{font-weight: bold;}